#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\n\uc11c\ubc84 \uc6a9\uc73c\ub85c \uad6c\uc131\ub41c DHCP \uad00\ub9ac \uc18c\ud504\ud2b8\uc6e8\uc5b4\uc758 \ubc84\uc804\uacfc DHCP\n\ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uc758 \ubc84\uc804\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.\n\n\uc774 \ubb38\uc81c\ub97c \uc218\uc815\ud558\ub824\uba74 'dhcpconfig -C'\ub97c \uc2e4\ud589\ud574 \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\ub97c \n\uc0c8 \ubc84\uc804\uc73c\ub85c \ubcc0\ud658\ud558\uc2ed\uc2dc\uc624.

#
# No configuration file warning.
#
no_conf_warning=\n\uacbd\uace0: DHCP \uad6c\uc131 \ud30c\uc77c\uc774 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc774 \uc791\uc5c5\uc744 \uc704\ud55c \ub370\uc774\ud130 \uc2a4\ud1a0\uc5b4\uc758 \n\ubc84\uc804\uc744 \ud655\uc778\ud560 \ubc29\ubc95\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.\n

#
# Bad option for function
#
bad_function_option=\uc774 \ud568\uc218\ub97c \uc704\ud55c \uc635\uc158\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4: {0}

#
# User is not privledged
#
user_not_allowed=\uc0ac\uc6a9\uc790\uac00 \uc791\uc5c5\uc744 \uc218\ud589\ud560 \uad8c\ud55c\uc744 \uac16\uace0 \uc788\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \ub0b4\uc6a9\uc740 \n{0}\uc744(\ub97c) \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.

#
# GetOpt messages
#
getopt_illegal_option=\uc798\ubabb\ub41c \uc635\uc158: {0}
getopt_requires_argument=\uc635\uc158\uc774 \uc778\uc790\ub97c \ud544\uc694\ub85c \ud569\ub2c8\ub2e4: {0}
getopt_cannot_group=\uc635\uc158\uc740 \ub2e4\ub978 \uc635\uc158\ub4e4\uacfc \ubb36\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4: {0}
